BODY, TD {
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
BODY {
  max-width: 800px;
  margin: 33px auto;
  padding: 0 20px;
  border-left: 2px solid silver;
  border-right: 2px solid silver;
}
H1 {
  background-color: orange;
  padding: 0.5em;
}
TABLE {
  font-size: smaller;
  border-collapse: collapse;
}
TD {
  border: solid 1px silver;
  padding: 0.4em;
}

TD:first-child {
  /* white-space: nowrap; */
}
